galaxy_info:
  author: etke.cc
  company: etke.cc
  description: system/user role
  platforms:
    - name: Debian
      versions:
        - all
    - name: Ubuntu
      versions:
        - all
  license: GPL-3.0-or-later
  min_ansible_version: '2.1'
